@charset "utf-8";
body {
	background-color: #F4F7F7;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
a {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #0099CC;
	text-decoration: underline;
}
#error-block {
	width: 730px;
	padding: 0px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	font-size: 120%;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2E5272;
}
.error-foot {
	width: 100%;
	padding-top: 20px;
	text-align:center;
}
.error-foot a {
	text-align:center;
}
h2 {
	background: #FFFFFF url(../_img/error_icon.gif) no-repeat 5px 50%;
	height: 30px;
	color: #0099CC;
	margin: 0px;
	font-size: 120%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	border-color: #2E5272;
	border-width: 1px;
	border-style: solid;
}
h3 {
	font-size: 130%;
	font-weight:bold;
	color: #666666;
	margin-bottom: 10px;
}
